Add file Skymomod-patches
Location
Files
Filename
Skymo-patches.rar
Category
Patch
Uploader
dogtown1
Added
Size
4.44kb (4,545 bytes)
Downloads
13,543 (1 today)
MD5 Hash
aa27ae9988b04eec4b58cf991423fe65
Embed Button
Embed Widget
Description

Skymo-Dawn.esp *This file is for those who have the Dawnguard dlc and wish to have the new dawnguard creatures spawn alongside the skymomod creatures this file is optional and skymomod works fine with dawnguard without this esp if you dont have dawnguard, you do NOT want to use this file **Skymo-Dawn-lore-friendly** same as above only this file removes the creatures that some feel are not lore friendly to skyrim this includes: Triceratops Therium Raptor Young Mammoth **Lore-Friendly-Skymomod** this file is for those who only want the non-lore friendly creatures removed the creature list is the same as above** to install, choose only *ONE* of the esp's and simply add it to your data folder and activate it

Preview
Skymomod-patches
Comments
dogtown1 Author
dogtown1

**THESE FILES ARE FOR SKYMOMOD V12 ONLY**

_________________
Skymo-Dawn.esp
_________________

This file is for those who have the Dawnguard dlc and wish to have the new dawnguard
creatures spawn alongside the skymomod creatures

this file is optional and skymomod works fine with dawnguard without this esp

if you dont have dawnguard, you do NOT want to use this file


__________________________
Skymo-Dawn-lore-friendly
__________________________

same as above only this file removes the creatures that some feel are not lore friendly to skyrim
this includes:

Triceratops
Therium
Raptor
Young Mammoth


____________________________
Lore-Friendly-Skymomod
____________________________

this file is for those who only want the non-lore friendly creatures removed
the creature list is the same as above

to install, choose only *ONE* of the esp's and simply add it to your data folder and activate it

Reply Good karma+3 votes
Guest
Guest

Wait, so does that mean the Dawnguard dlc stuff is overwritten by Skymomod by default?

Or will dawnguard creatures spawn regardless of wether this ESP's active or not?

And if it's overwritten, does Dragonborn have the same issue?

Reply Good karma Bad karma0 votes
bobmara999
bobmara999

i think its the other way aroung. he probably mean (to allow skymomod creature to spawn in dawnguard dlc alongside the vanilla dawnguard creature)

Reply Good karma Bad karma+1 vote
ShiverTwitch
ShiverTwitch

Heya, I'm brand new to this site - migrated over from Nexus *just* for the sake of your mod :D
Keep up the great work!!

Reply Good karma Bad karma+4 votes
dogtown1 Author
dogtown1

@shiverT
thanks, check back now and then as I already have some pretty cool stuff lined up for the next update

Reply Good karma+3 votes
ShiverTwitch
ShiverTwitch

Sweet!
So I notice that you say MoMod is compatible with Deadly Dragons via Bashed Patch... I know this is alot to ask, but I can't seem to find information (at least, not information that I can understand being mostly unfamiliar with Wrye Bash and the like) on how exactly to do that. Is there any way you can help me out or at least point me in the right direction?

Reply Good karma Bad karma+1 vote
dogtown1 Author
dogtown1

I would use this

Skyrim.nexusmods.com

this manual will teach you everything you need on how to use it

Fallout3.nexusmods.com

yes its in fallout 3 but its the same program, you can check here for more info

Forums.bethsoft.com

Reply Good karma+1 vote
ShiverTwitch
ShiverTwitch

Awesome! Thanks a ton :)

Reply Good karma Bad karma+1 vote
mitkop81
mitkop81

Hi...I play skyrim with AT Followers and i want to get Worb the dragon to be my follower but i can't. I haven't dialoge menue and i can't talk whit him. Are you can tell me it is Worb compattible with ATF?
And sorry for my bad english

Reply Good karma Bad karma+1 vote
Kayden
Kayden

why is it every mod i download from this stupid site is corrupt?!!? is there a torrent I could use or alternate site?

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Guest
Guest

This comment is currently awaiting admin approval, join now to view.

locualo
locualo

plz don't let mod die T.T

Reply Good karma Bad karma+1 vote
bobmara999
bobmara999

Loot state that skymomod v13 is obsolete

wrye bash state that the dawnguard batch of skymomod v13 require a diferent version of skymomod

Reply Good karma Bad karma+1 vote
locualo
locualo

i know the post is old but dont care
does it work with v13 or only v12?
v13 uses an .esp not an .esm and conflicts
changing the .esp to .esm fixes it?
thnx

Reply Good karma Bad karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

File
Browse
Files
New
Add file
Share
Related Games